Datum und Uhrzeit
	date.help
DNS-Suchliste
	dns_searchdomains.help
DNS-Server
	dns_server.help
Domänenname
	domain.help
Host-Name
	hostname.help
Informationen bestätigen
	confirm.help	
IP-Adresse
	ipaddr.help
IPv6
	ipv6.help
Kerberos-Konfiguration
	kerberos.help
LDAP-Profil
	ldap_profile.help
Namen-Service
	name_service.help
Namen-Server
	nsserver.help
Navigation
	navigate.help
Netzmaske
	netmask.help
Netzwerk
	standalone.help
Primäre Netzwerkschnittstelle
	netif.help
Server werden gesucht
	location.help
Sicherheitsrichtlinien (Kerberos)
	secpolicy.help
Standardroute
	route.help
Subnetz
	subnet.help
System identifizieren
	sysid.help
Zeitabstand zu GMT
	timezone.help
Zeitzone
	timezone.help
Zeitzonendatei
	timezone.help

